body {
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}

a img {
	border: 0;
}

li {
	list-style: url(../images/li.gif);
	line-height: normal;
	padding: 0;
	margin: 0;
}

#wrap {
	width: 950px;
	margin: auto;
	padding: 0;
	text-align: left;
}

#header {
	width: 950px;
	height: 70px;
	padding: 0;
	margin: 0;
	position: relative;
}

#chiroText {
	position: absolute;
	top: 49px;
	left: 40px;
	font-size: 7pt;
	color: #aaa;
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
}

#headerLogo {
	width: 438px;
	height: 50px;
	float: left;
	margin: 0 0 20px 15px;
}

#headerText {
	margin: 20px 15px 0 0;
	width: 400px;
	height: 30px;
	float: right;
}

div.clements-logo {
	margin: 20px 0 0 0;
	float: left;
}

div.martin-logo {
	margin: 7px 0 0 0;
	float: left;
	padding: 0;
}

#headerText ul, #mainNav ul, #subNav ul {
	margin: 0;
	padding: 0;
}

#headerText li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #888888;
	float: right;
	margin: 0 0 0 15px;
	list-style: none;
}

#headerText a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #888888;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	display: block;
}

#headerText a:hover {
	color: #555555;
	border-bottom: 1px dotted #555555;
}

#nav {
	clear: both;
	width: 950px;
	height: 52px;
	border-top: 1px solid #869daa;
	border-bottom: 1px solid #869daa;
	margin: 0;
	padding: 0;
	position: relative;
}

#navLeft {
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
}

#navRight {
	position: absolute;
	top: 0;
	left: 780px;
	height: 50px;
	text-align: right;
}

#mainNav {
	width: 928px;
	height: 26px;
	background: #acc9d9;
	padding: 0 15px 0 7px;
}

#subNav {
	width: 928px;
	height: 26px;
	background: #869daa;
	padding: 0 15px 0 7px;
}

#mainNav a, #subNav a {
	display: block;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 2px 0 1px 0;
	padding: 4px 8px 4px 8px;
	border-right: 1px dotted #c2d8e3;
	text-decoration: none;
}

#mainNav a.selected {
	background: #5a6970;
}

#subNav a.selected {
	background: #738792;
}

#mainNav a {
	font-weight: bold;
}

#mainNav a:hover {
	background: #6f828c;
}

#subNav a:hover {
	background: #55636a;
}

#mainNav li, #subNav li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

#footer {
	border-top: 1px solid #abc9da;
	margin: 15px 0 0 0;
	padding: 5px 0 0 0;
	clear: both;
	width: 950px;
	height: 30px;
}

#footerLeft {
	float: left;
	width: 300px;
	padding: 0 0 0 15px;
}

#footerRight {
	float: right;
	width: 600px;
	padding: 0 15px 0 0;
}

#footerLeft, #footerRight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #afafaf;
}

#footerRight ul {
	margin: 0;
	padding: 0;
}

#footerRight li {
	float: right;
	margin: 0 0 0 15px;
	list-style: none;
}

#footerRight a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #afafaf;
	text-decoration: none;
}

#footerRight a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	color: #8f8f8f;
	text-decoration: underline;
}

#sloganSection {
	width: 920px;
	padding: 12px 15px 0 15px;
	margin: 0;
	height: 45px;
	border-bottom: 1px solid #acacac;
	border-top: 1px solid #acacac;
	background: #eaeaea;
}

#sloganSection span {
	display: block;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: italic;
	color: #aaaaaa; 
}

input.searchBox {
	border: 1px solid #788d99;
	background: #fff;
	color: #aaaaaa;
	width: 130px;
	margin: 3px 33px 0 0;
	padding: 1px;
}

input.searchSubmit {
	position: absolute;
	right: 0pt;
	top: 0pt;
	margin: 3px 0 0 0;
	padding: 0 15px 0 0;
}

#contentArea {
	margin: 20px 0 0 0;
	padding: 0 15px 0 15px;
	position: relative;
}

#contentNavigation {
	width: 280px;
	margin: 0 0 20px 0;
	float: left;
}

#contentSideImage {
	width: 400px;
	margin: 0 0 20px 0;
	float: left;
}

#contentMain {
	width: 500px;
	float: right;
}

#contentMainSublevel {
	width: 620px;
	float: right;
}

#contentMain h1, #contentMainSublevel h1 {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #acc9d9;
	border-bottom: 1px solid #cecece;
	margin: 0 0 10px 0;
	padding: 0 0 2px 0;
	font-weight: normal;
}

#contentMain p, #contentMainSublevel p {
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	line-height: 16pt;
	margin: 0;
	padding: 0 0 15px 0;
}

#contentMain h2, #contentMainSublevel h2 {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #923c3c;
	border-bottom: 1px solid #cecece;
	margin: 0 0 10px 0;
	padding: 0 0 2px 0;
	font-weight: normal;
}

#contentMain h3, #contentMainSublevel h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	margin: 0;
	padding: 0 0 2px 0;
	font-weight: normal;
}

#contentMain ul, #contentMainSublevel ul {
	margin-top: 5px;
}

#contentMain li, #contentMainSublevel li {
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 16pt;
	margin: 0;
	padding: 0 0 3x 0;
}

#newsTitle {
	display: block;
	background: url(../images/banner-background.png) repeat-x;
	border: 1px solid #e0e9ee;
	border-bottom: 4px solid #e0e9ee;
	padding: 3px;
}

#newsTitle span {
	color: #85a1b0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	display: block;
}

#newsTitle span span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 2px 0 0 0;
	color: #494949;
	font-size: 8pt;
}

img.withBorder {
	border: 1px solid #aaaaaa;
	margin: 5px;
}

img.newsImage {
	border: 1px solid #aaaaaa;
	margin: 5px 0 5px 5px;
}

table.contactTable {
	width: 500px;
	padding: 0;
	margin: 0 0 15px 0;
}

table.contactTable td {
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	line-height: 16pt;
	margin: 0;
	padding: 0;
}

table.contactTable td.headerTd {
	width: 150px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	line-height: 16pt;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#contentMain a, #contentMainSublevel a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #305366;
}

#contentMain a:hover, #contentMainSublevel a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #663030;
}

input.textBox, select.selectBox, textarea.textareaBox {
	width: 320px;
	border: 1px solid #aaaaaa;
	background: #efefef;
}

input.submitButton {
	padding: 3px;
	background: #526788;
	color: #fff;
	font-size: 8pt;
	border: none;
}

#navigationBar {
	width: 275px;
	background: #cfe0e9;
	padding: 2px;
	margin: 0;
}

div.sidebarItem, div.sidebarDocs {
	background: url(../images/sidebar-arrow-down.gif) no-repeat right center #cfe0e9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #637681;
	text-transform: uppercase;
	display: block;
	border-bottom: 1px dotted #b5c4cc;
}

div.sidebarItem a, div.sidebarDocs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #637681;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding: 5px;
}

div.sidebarDocs {
	background: #b6cad6;
}

div.sidebarItem:hover, div.sidebarItem a:hover {
	background: url(../images/sidebar-arrow-down.gif) no-repeat right center #b6cad6;
}

div.productThumb {
	text-align: center;
	width: 150px;
	height: auto;
	margin: 0 10px 20px 10px;
	float: left;
}

#productThumbWrap {
	width: 520px;
	margin: 0 0 0 50px;
}

div.productThumb p, #productThumbWrap p {
	font-size: 8pt;
	line-height: normal;
	margin: 0 0 5px 0;
	padding: 0;
}

div.productThumb img {
	border: none;
}

div.sideBarBox {
	display: none;
	visibility: hidden;
	background: #fff;
}

div.sideBarDoc {
	background: #fff;
}

div.sidebarBoxItem, div.sidebarDocItem, div.sidebarPdfItem {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #696969;
	display: block;
	border-bottom: 1px dotted #cfe0e9;
}

div.sidebarDocItem {
	background: url(../images/document-icon.gif) no-repeat;
	padding-left: 16px;
}

div.sidebarPdfItem {
	background: url(../images/pdf-icon.gif) no-repeat;
	padding-left: 16px;
}

div.sidebarBoxItem a, div.sidebarDocItem a, div.sidebarPdfItem a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #696969;
	text-decoration: none;
	display: block;
	padding: 5px;
}

div.sidebarBoxItem:hover, div.sidebarBoxItem a:hover {
	background: #eeeeee;
}

div.sidebarDocItem:hover {
	background: url(../images/document-icon.gif) no-repeat #eeeeee;
}

div.sidebarPdfItem:hover {
	background: url(../images/pdf-icon.gif) no-repeat #eeeeee;
}

div.sidebarDocItem a:hover {
	background: #eeeeee;
}

div.sidebarPdfItem a:hover {
	background: #eeeeee;
}

table.formTable {
	width: 100%;
}

table.formTable td { 
	vertical-align: top; 
}

table.formTable td.headerCell span {
	font-size: 8pt;
	color: #898989;
	line-height: normal;
}

table.formTable td.headerRow {
	width: 500px;
	background: #cfe0e9;
	color: #637681;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt; 
	font-weight: bold;
	padding: 5px;
	border-bottom: 2px solid #b6cad6;
	margin: 0 0 10px 0;
}

table.formTable td.headerCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	color: #494949;
	width: 145px;
}

table {
	height: auto;
}

table.listingTable {
	background: #dfdfdf;
	width: 100%;
}

table.fullWidth {
	width: 100%;
}

table.listingTableOptions {
	background: #efefef;
	width: 100%;
	margin-top: 2px;
}

table.listingTableOptionsList {
	background: #c3cdd4;
	width: 100%;
	margin-bottom: 5px;
}

tr.listingHeaderRow {
	background: #efefef;
}

td.stockListingName {
	width: 250px;
	border: 1px solid #efefef;
}

td.stockListingOption {
	width: 150px;
	border: 1px solid #efefef;
}

td.stockListingStock {
	width: 40px;
	border: 1px solid #efefef;
}

tr.listingHeaderRowOptionsList {
	background: #d3dae0;
}

td.listingHeaderColumn {
	font-weight: bold;
	font-color: #393939;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 4px;
}

td.listingHeaderColumnOptionsList {
	font-weight: bold;
	font-color: #393939;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 1px;
}

td.listingHeaderColumnWindow {
	font-weight: bold;
	font-color: #393939;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 2px;
}

tr.listingStdRow {
	background: #fff;
}

tr.listingStdRowOptions {
	background: #efefef;
}

tr.listingStdRow:hover {
	background: #ffffde;
}

td.listingStdColumn {
	padding: 4px;
	font-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	font-size: 9pt;
	width: 50%;
	line-height: 18px;
}

td.listingStdColumn2 {
	padding: 4px;
	font-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	font-size: 9pt;
	line-height: 18px;
}

td.listingStdColumnOptionsList {
	padding: 1px;
	font-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	vertical-align: middle;
}

table.accessoryList {
	width: 100%;
}

table.accessoryList td.productImage {
	width: 150px;
	text-align: center;
	vertical-align: top;
	padding: 0 0 20px 0;
}

table.accessoryList td {
	vertical-align: top;
}
